MCP 9.10 Pre-Release

  • Seit heute gibt es vom MCP die Vorversion 9.10, welche die Minecraft-Version 1.8 supportet.
    Bis die ersten Mods und Plugins nun auch für 1.8 erhältlich sein werden dürfte es noch etwas dauern, aber anhand der Vorversion/Beta sind zumindest schon einmal die ersten Schritte für eine stabile MCP und nachfolgenden Mods/Plugins getätigt.


    Vor Ende November / Anfang Dezember sollte man also nicht mit Mods/Plugins rechnen welche auch stabil laufen.